/* CARD */
.product-small.box {
	background: var(--color-white);
	border: 1px solid #ececec;
	border-radius: 18px;
	overflow: hidden;
	box-shadow: 0 3px 12px rgba(0, 0, 0, .08);
}

/* ẢNH */
.product-small .box-image {
	position: relative;
	aspect-ratio: 1/1;
	overflow: hidden;
}

.product-small .box-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

/* SALE */
.onsale {
	position: absolute;
	top: -25%;
	left: 12px;
	min-width: auto;
	min-height: auto;
	padding: 5px 10px;
	border-radius: 6px;
	background: #ff2f2f;
	color: var(--color-white);
	font-size: 13px;
	font-weight: 700;
	line-height: 1.2;
	margin: 0;
}

/* NỘI DUNG */
.product-small .box-text {
	padding: 16px;
	text-align: left !important;
}

/* TIÊU ĐỀ */
.product-small .product-title {
	margin: 0 0 14px;
}

.product-small .product-title a {
	color: var(--color-black);
	font-size: 17px;
	font-weight: 600;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-decoration: none;
}

.product-small:hover .product-title a {
	color: var(--color-main);
}

/* HÀNG GIÁ */
.product-small .price-action {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 15px;
}

/* GIÁ */
.product-small .price {
	display: flex;
	flex-direction: column-reverse;
	align-items: flex-start;
	gap: 3px;
	margin: 0;
}

.product-small .price ins {
	text-decoration: none;
}

.product-small .price ins bdi {
	color: #ff2d2d;
	font-size: 18px;
	font-weight: 700;
}

.product-small .price del bdi {
	color: #999;
	font-size: 14px;
}

/* NÚT */
.btn-view-detail {
	color: var(--color-main);
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	white-space: nowrap;
}

/* MOBILE */
@media(max-width:768px) {
	.product-small .box-text {
		padding: 12px;
	}

	.product-small .product-title a {
		font-size: 14px;
	}

	.product-small .price ins bdi {
		font-size: 13px;
	}

	.product-small .price del bdi {
		font-size: 13px;
	}

	.btn-view-detail {
		font-size: 13px;
	}

	.product-small .onsale {
		font-size: 11px;
		padding: 4px 8px;
	}
	
	.product-small .price-action {
		gap: 0;
	}
}